body {
    background: #f4f5fe !important;
    font-size: 14px;
}

		.statistics p {
			opacity: unset !important;
			color: #000;
		}

		.scroll-wrapper.col-md-3.left_col {
			display: none;
		}

		.right_col {
			margin-left: unset !important;
			padding-left: 30px !important;
		}

		.top_nav {
			margin-left: unset !important;
		}
		
		.about .exchange-section p {
			max-width: 1000px;
			line-height: 31px;
			text-align: left;
			opacity: 1 !important;
		}
		
		footer {
			margin-left: unset !important;
		}

.exchange-section p {
    opacity: 1 !important;
}

		
.exchange-calculator {
    font-weight: bold;
    font-size: 16px;
    margin: 0 auto 25px;
    width: 70%;
    background: rgba(0,0,0,.3);
    padding: 20px 5px;
}

.optin input.optin_textfield {
    width: 70%;
    float: left;
}		

ul.nav.navbar-nav.navbar-right {
    
}

.about .exchange-section.data_background.text-center {
    background: #0e77b8;
}

.about h1, .about p {
    color: #fff !important;
}

.pricing-models h1.text-center {
    color: #479cea !important;
}

#st-trigger-effects .instagram-social {
    background: #0d77b7;

}

.top_logo_div svg {
    width: 200px;
}
.top_logo_div a {
    padding: 10px !important;
}

.exchange-calculator.text-center.optin {
    background-color: #479cea;
	background: #479cea;
	padding: 20px 15px;
	    width: 90%;
}

.optin a.btn.btn-default.button-element, button.btn.btn-primary.button-element {
		background: #3372ab !important;
		float: right;
		width: 30%;
}

.intro_box.intro1{
 display:none;	
}


.intro2 h2,.intro1 h2 {
    color: #000 !important;
    text-align: center;
    font-weight: bold;
	    margin-top: 0;
}
.col-lg-6.intro_box.intro2, .col-lg-6.intro_box.intro1 {
    text-align: left;
}

.col-lg-6.intro_box.intro2 p {
    line-height: 26px;
	    color: #000 !important;
    opacity: 1;
}


.tickers-black-sm.crypto-ticker.crypto-ticker-home {
    display: none !important;
}

.index_right_data {
    float: right;
}

.index_right_data span {
    padding-left: 10px;
}

.index_right_data span.num.red,.index_right_data span.num2.red {
    color: #d9534f;
}

.index_right_data span.percentage.red,.index_right_data span.percentage2.red {
    color: #d9534f;
}

.index_right_data span.num.green,.index_right_data span.num2.green  {
    color: #93c54b;
}

.index_right_data span.percentage.green,.index_right_data span.percentage2.green {
    color: #93c54b;
}
.index_right_data .icons{display:none;

    font-size: 6pt;
    padding-left: 5px;
    margin-top: 9px;
    
}

.col-sm-12.col-md-6.col-lg-4 h3.no-margin {
    text-align: center;
}


#main_index_right_data .icons{
	 float: unset !important;
}
.light-mood-background .counter-transactions-v2 h1 {
    color: #252525;
    font-size: 30pt;
}

.index_right_data .icons.green{color:#93c54b;}
.index_right_data .icons.red{color:#d9534f;}

.index_right_data {
    float: right;
    font-weight: bold;
	font-size: 9pt;
}

span.percentage,span.percentage2 {
    font-size: 8.5pt;
}

.pricing-models h1.text-center {
    margin-bottom: 30px;
}

p.pricing-models-text1, p.pricing-models-text2 {
    line-height: 31px !important;
    text-align: left;
    opacity: 1 !important;
}

.pricing-models h1.text-center {
    margin-bottom: 50px;
}

.pricing-models-right img {
    margin-top: 20px;
    width: 90%;
    max-width: 600px;
}

.about .exchange-section.data_background.text-center, .pricing-models .exchange-section.data_background.text-center {
    padding-top: 70px;
    padding-bottom: 70px;
}

img.big_image {
    width: 80%;
    max-width: 1000px;
}

@media(max-width: 900px){
	
	span.index_right_data{
    font-size: 8pt;
	}


	.introl .exchange-section {
		padding-top: 50px;
		padding-bottom: 10px;
	}

	.subpage .nav_menu {
       height: unset !important;
     }

}

@media(max-width: 620px){

h3.no-margin {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

	.optin input.optin_textfield {
    width: 100%;
}

.optin a.btn.btn-default.button-element, button.btn.btn-primary.button-element {
    width: 100%;
}

.exchange-calculator.text-center.optin {
    width: 90%;
}	
	li.top_logo_div {
    margin-top: 5px !important;
	}
	.navbar-nav li {
		margin-top: 20px;
		margin-left: 10px;
	}
	
	

}

/*
@media(max-width: 420px){
	html, body {
		height: 100%;
		float: left;
		width: 113.3%;
		background: #f4f5fe !important;
	}
}

@media(max-width: 400px){
	html, body {
		height: 100%;
		float: left;
		width: 100%;
		background: #f4f5fe !important;
	}
} */